Chat now with support
Chat with Support

Rapid Recovery 6.2 - Release Notes

Rapid Recovery 6.2 Release Notes New features Enhancements Deprecated in this release Resolved issues Known issues System requirements reference Licensing Rapid Recovery software and appliances Getting started with Rapid Recovery Globalization About us

Hypervisor support changes

For interoperability with Rapid Recovery, users are advised that Quest support for hypervisors, operating systems, and other software generally ends for a specific version when its publisher determines it has reached end of life (EOL).

Microsoft .NET Framework 4.6.2 cannot be installed on Windows Server 2008 SP2. As a result, virtual export to Windows Server 2008 SP2 is no longer supported. The table in the System Requirements Guide listing Hypervisor requirements supporting virtual export has been updated accordingly.

Oracle no longer supports VirtualBox versions 4.x or version 5.0. Accordingly, in release 6.2, Rapid Recovery support for VirtualBox begins with version 5.1. If trying to perform virtual export to this hypervisor target, upgrade to VirtualBox version 5.1 or later.

Rapid Recovery now supports virtual export to vCenter/ESXi 6.5 if the source machine uses the Secure Boot option.

Exchange Server 2007 deprecated

In April of 2017, Microsoft Exchange Server 2007 reached end of life. Microsoft no longer supports that version of Exchange Server.

Accordingly, Rapid Recovery support of Exchange 2007 is deprecated. In Rapid Recovery release 6.2, only limited support is provided for Exchange 2007. If customers encounter issues, Quest Data Protection Support will apply their best effort to provide known work-arounds or fixes. However, no coding effort will be applied to issues discovered in Exchange 2007 in relation to our software.

Quest recommends migrating to newer, supported versions of Exchange if you want to continue protecting your data using Rapid Recovery.

Application support changes

The following application support changes apply to Rapid Recovery release 6.2:

As indicated in Exchange Server 2007 deprecated, support for Exchange Server 2007 is deprecated. Only limited support is provided for Exchange 2007 (x64). 32-bit versions are not supported.
As indicated in Oracle Database 12c application support, Rapid Recovery now includes application support for Oracle 12c database servers with Rapid Recovery Agent installed. Agentless application support is planned for a future release.
As noted in Hypervisor support changes, due to EOL, Rapid Recovery no longer supports virtual export with VirtualBox versions 4.x or version 5.0. Use version 5.1 or later.

Tiering repository feature deprecated

A tiering repository is a secondary repository defined on your Core into which recovery points can be relocated from a primary DVM repository. Once they are moved, recovery points are deleted from your primary DVM repository. The Core continues to manage the relocated recovery points until they are eventually rolled up and deleted.

In release 6.2, tiering is only supported on DR Series deduplication appliances running OS 4.0. The repository requires RDS services native to the DR appliance.

The tiering feature, supported in releases 6.1 and 6.2 only, is deprecated. This feature is not expected to be included in future releases.

Related Documents

The document was helpful.

Select Rating

I easily found the information I needed.

Select Rating